@charset "utf-8";
/* CSS Document */

#shade #range #under_box #sitemaps{
 margin-top:10px;
 margin-left:20px;
 margin-right:40px;
 margin-bottom:60px;
}

#shade #range #under_box #sitemaps h3{
	margin:10px 0px;
	text-indent:-9999px;
	overflow:hidden;
	background-image:url(../images/material/sitemap_head3.gif);
	background-repeat:no-repeat;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #e129c7;
	border-right-color: #e129c7;
	border-bottom-color: #e129c7;
	border-left-color: #e129c7;
}

#shade #range #under_box #sitemaps dl dt{
 width:160px;
 padding-top:2px;
 padding-bottom:2px;
 font-size:16px;
 text-indent:10px;
 color:#E5A83E;
 background-image:url(../images/material/sitemap_head_back.gif);
 background-repeat:no-repeat;
}

#shade #range #under_box #sitemaps dl dt a{
	color:e129c7;
	text-decoration:none;
	font-weight:bold;
}

#shade #range #under_box #sitemaps dl dd{
	margin-bottom:10px;
	padding:10px;
	border: 1px solid #e129c7;
}
